{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:phantom_membrane"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:shulker_shell"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:dragon_breath"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:leather_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:diamond_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:golden_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:iron_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:rabbit_foot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": 1
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "minecraft:experience_bottle",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:glistering_melon_slice",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "minecraft:ender_eye",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 30,
          "name": "minecraft:blaze_powder",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 6
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:ghast_tear",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 20,
          "name": "minecraft:blaze_rod",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "minecraft:ender_pearl",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:totem_of_undying"
        },
        {
          "type": "minecraft:empty",
          "weight": 300
        }
      ]
    }
  ]
}
